 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/a9024049aeada3dbed850150818fec795188c715244b3e47385e00fe9c2824411086276647e4cf09741922d56800842875ddbc99136f8a65f2fe42_1280.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1 .u-group-1 {
  width: 730px;
  min-height: 378px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.8);
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 156px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  letter-spacing: 1px;
  margin: 89px 0 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 3px;
  font-size: 1.125rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 580px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 125px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-1 .u-group-1 {
    min-height: 357px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-1 .u-group-1 {
    min-height: 287px;
    margin-top: 122px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.75rem;
    margin-top: 28px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 653px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 31px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 596px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px 60px 35px;
}

.u-section-2 .u-text-1 {
  font-size: 12.5rem;
  font-weight: 900;
  line-height: 0.8;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 16px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 596px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 60px;
}

.u-section-2 .u-text-4 {
  font-size: 12.5rem;
  font-weight: 900;
  line-height: 0.8;
  margin: 0;
}

.u-section-2 .u-text-5 {
  font-size: 2.25rem;
  margin: 5px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-2 .u-text-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 217px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 290px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 575px;
  }

  .u-section-2 .u-text-1 {
    font-size: 11.875rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.125rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 11.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.125rem;
  }
} .u-section-3 {
  background-image: url("images/fc679918b27adc5812bdf2b2079e13b5f33e961cf986ae995caa120f52d33dd2acef6541de0401190d398fd1fdb9bde0ee0624ae02b8da583666c8_1280.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 665px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 135px auto 0;
}

.u-section-3 .u-accordion-1 {
  width: 800px;
  margin: 35px auto 60px;
}

.u-section-3 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-1 {
  min-height: 470px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 0;
}

.u-section-3 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-3 {
  margin: 24px 0 0;
}

.u-section-3 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  text-transform: none;
  padding: 30px;
}

.u-section-3 .u-accordion-pane-3 {
  min-height: 597px;
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-accordion-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1760px;
  }

  .u-section-3 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 769px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 87px auto 40px;
}

.u-section-4 .u-image-1 {
  min-height: 642px;
  background-image: linear-gradient(0deg, rgba(249, 252, 247, 0.3), rgba(249, 252, 247, 0.3)), url('images/5d32d948c70fd3b4719b5d139378d5e713e92674b64ecde0a51d99f5519fc5ab2ba92bf6c47f2f8ae3d9f2b469c1a79fde05ac6a29497428965e39_1280.jpg');
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 23px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 642px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-group-1 {
  min-height: 642px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 1.5rem;
  line-height: 1.8;
  letter-spacing: 3px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px 41px 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0 16px;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 16px 16px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 826px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    background-size: auto 290%;
    min-height: 689px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 689px;
  }

  .u-section-4 .u-group-1 {
    min-height: 689px;
    height: auto;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    font-weight: normal;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 959px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 787px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 787px;
  }

  .u-section-4 .u-group-1 {
    min-height: 787px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 29px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 641px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 642px;
  }

  .u-section-4 .u-group-1 {
    min-height: 611px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 834px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 46px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 404px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

.u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]),
.u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-container-layout:hover .u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 0.75 !important;
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
}

.u-container-layout.hover .u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]) {
  opacity: 0.75 !important;
  border-radius: 10px !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  transform: scale(1) translateY(px) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-block-3d14-128:not([data-block-selected]):not([data-cell-selected]) {
  border-color: transparent !important;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1032px;
}

.u-section-5 .u-tabs-1 {
  min-height: 586px;
  margin-top: 60px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-tab-item-1 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-1 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-5 .u-tab-item-2 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-2 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 400;
  padding: 10px 25px;
}

.u-section-5 .u-tab-item-3 {
  margin-top: 0;
  margin-bottom: 5px;
}

.u-section-5 .u-tab-link-3 {
  font-size: 1rem;
  background-image: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 10px 25px;
}

.u-section-5 .u-tab-pane-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-image-1 {
  width: 195px;
  height: 242px;
  margin: 14px 0 0 auto;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  margin: -179px 223px 0 0;
}

.u-section-5 .u-image-2 {
  width: 195px;
  height: 210px;
  margin: -159px 0 0 auto;
}

.u-section-5 .u-tab-pane-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 25px 30px 5px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-5 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px) calc(20% - 8px);
  min-height: 391px;
}

.u-section-5 .u-container-layout-3 {
  padding: 10px;
}

.u-section-5 .u-group-1 {
  min-height: 344px;
  margin-top: 13px;
  margin-bottom: 0;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-4 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.u-section-5 .u-image-3 {
  height: 184px;
  width: 164px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --radius: 50px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  width: 128px;
  margin: 13px auto 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 10px;
}

.u-section-5 .u-group-2 {
  min-height: 344px;
  margin-top: 13px;
  margin-bottom: 0;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-6 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.u-section-5 .u-image-4 {
  height: 184px;
  width: 164px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  width: 128px;
  margin: 13px auto 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5 .u-group-3 {
  min-height: 344px;
  margin-top: 13px;
  margin-bottom: 0;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-8 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.u-section-5 .u-image-5 {
  height: 184px;
  width: 164px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  width: 128px;
  margin: 13px auto 0;
}

.u-section-5 .u-container-layout-9 {
  padding: 10px;
}

.u-section-5 .u-group-4 {
  min-height: 344px;
  margin-top: 13px;
  margin-bottom: 0;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-10 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.u-section-5 .u-image-6 {
  height: 184px;
  width: 164px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  width: 128px;
  margin: 13px auto 0;
}

.u-section-5 .u-container-layout-11 {
  padding: 10px;
}

.u-section-5 .u-group-5 {
  min-height: 344px;
  margin-top: 13px;
  margin-bottom: 0;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-5 .u-container-layout-12 {
  padding-top: 17px;
  padding-bottom: 17px;
}

.u-section-5 .u-image-7 {
  height: 184px;
  width: 164px;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  width: 128px;
  margin: 13px auto 0;
}

.u-section-5 .u-tab-pane-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-13 {
  padding: 0;
}

.u-section-5 .u-image-8 {
  width: 309px;
  height: 335px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 86px 30px 0 auto;
}

.u-section-5 .u-text-8 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -295px 382px 0 30px;
}

.u-section-5 .u-group-6 {
  min-height: 234px;
  margin-top: 46px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-5 .u-container-layout-14 {
  padding: 30px;
}

.u-section-5 .u-image-9 {
  width: 139px;
  height: 92px;
  margin: 36px auto 0 36px;
}

.u-section-5 .u-text-9 {
  font-size: 1.25rem;
  margin: -91px auto 0 200px;
}

.u-section-5 .u-image-10 {
  width: 168px;
  height: 95px;
  margin: -98px 401px 0 auto;
}

.u-section-5 .u-image-11 {
  width: 172px;
  height: 127px;
  margin: -108px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 992px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 571px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
    padding-bottom: 20px;
  }

  .u-section-5 .u-image-1 {
    margin-right: 1px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    width: auto;
    margin-top: -223px;
    margin-right: 231px;
    margin-left: 2px;
  }

  .u-section-5 .u-image-2 {
    height: 211px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -178px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 316px;
  }

  .u-section-5 .u-group-1 {
    min-height: 290px;
    height: auto;
  }

  .u-section-5 .u-image-3 {
    height: 144px;
    width: 128px;
  }

  .u-section-5 .u-group-2 {
    min-height: 290px;
    height: auto;
  }

  .u-section-5 .u-image-4 {
    height: 144px;
    width: 128px;
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-5 .u-group-3 {
    min-height: 290px;
    height: auto;
  }

  .u-section-5 .u-image-5 {
    height: 144px;
    width: 128px;
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-5 .u-group-4 {
    min-height: 290px;
    height: auto;
  }

  .u-section-5 .u-image-6 {
    height: 144px;
    width: 128px;
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-5 .u-group-5 {
    min-height: 290px;
    height: auto;
  }

  .u-section-5 .u-image-7 {
    height: 144px;
    width: 128px;
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: -318px;
    margin-right: 357px;
    margin-left: 21px;
  }

  .u-section-5 .u-group-6 {
    margin-top: 60px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }

  .u-section-5 .u-image-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -92px;
  }

  .u-section-5 .u-image-10 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -95px;
    margin-right: 272px;
  }

  .u-section-5 .u-image-11 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -111px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1018px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 589px;
    margin-top: 50px;
  }

  .u-section-5 .u-tab-link-1 {
    font-size: 0.8125rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 0.8125rem;
  }

  .u-section-5 .u-tab-link-3 {
    font-size: 0.8125rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -242px;
    margin-right: 223px;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    margin-top: -211px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    min-height: 762px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-3 {
    height: 116px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-4 {
    height: 116px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-5 {
    height: 116px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-6 {
    height: 116px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-7 {
    height: 116px;
  }

  .u-section-5 .u-image-8 {
    margin-top: 85px;
    margin-right: 29px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -335px;
    margin-right: 358px;
    margin-left: 20px;
  }

  .u-section-5 .u-group-6 {
    margin-top: 34px;
    margin-bottom: 33px;
    min-height: 312px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-top: 23px;
    padding-bottom: 23px;
  }

  .u-section-5 .u-image-9 {
    margin-top: 39px;
    margin-left: 157px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: 321px;
  }

  .u-section-5 .u-image-10 {
    margin-top: 27px;
    margin-right: auto;
    margin-left: 111px;
  }

  .u-section-5 .u-image-11 {
    margin-right: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1451px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 971px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 30px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 18px;
    margin-right: auto;
    margin-left: 27px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 12px;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-5 .u-image-2 {
    width: 224px;
    height: 242px;
    margin-top: -830px;
    margin-right: 35px;
    margin-bottom: 588px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 28px;
    padding-bottom: 22px;
    padding-left: 29px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 853px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-1 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-3 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-2 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-4 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-3 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-5 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-4 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-6 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-bottom: 22px;
  }

  .u-section-5 .u-group-5 {
    min-height: 232px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 15px;
  }

  .u-section-5 .u-image-7 {
    height: 87px;
  }

  .u-section-5 .u-container-layout-13 {
    padding-bottom: 18px;
  }

  .u-section-5 .u-image-8 {
    object-position: 50% 0%;
    width: 440px;
    height: 503px;
    margin-top: 19px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 30px;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-group-6 {
    margin-top: 30px;
    margin-bottom: 29px;
  }

  .u-section-5 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-9 {
    margin-top: 40px;
    margin-left: 90px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 248px;
  }

  .u-section-5 .u-image-10 {
    margin-top: 26px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2065px;
  }

  .u-section-5 .u-tabs-1 {
    min-height: 1423px;
    margin-top: 15px;
  }

  .u-section-5 .u-tab-link-1 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-tab-link-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-tab-link-3 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-image-1 {
    width: 143px;
    height: 176px;
    margin-top: 20px;
    margin-left: 35px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 8px;
    margin-right: 25px;
    margin-left: 37px;
  }

  .u-section-5 .u-image-2 {
    width: 142px;
    height: 176px;
    margin-top: -1112px;
    margin-right: 20px;
    margin-bottom: 936px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1469px;
  }

  .u-section-5 .u-image-3 {
    height: 55px;
    transform: translateX(0px) translateY(-5px) scale(1);
  }

  .u-section-5 .u-image-4 {
    height: 55px;
  }

  .u-section-5 .u-image-5 {
    height: 55px;
  }

  .u-section-5 .u-image-6 {
    height: 55px;
  }

  .u-section-5 .u-image-7 {
    height: 55px;
  }

  .u-section-5 .u-image-8 {
    height: 329px;
    width: 190px;
    margin-top: 38px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 27px;
  }

  .u-section-5 .u-group-6 {
    margin-top: 34px;
    margin-bottom: 20px;
    min-height: 596px;
  }

  .u-section-5 .u-image-9 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-5 .u-text-9 {
    margin-top: 6px;
    margin-left: 30px;
  }

  .u-section-5 .u-image-10 {
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-5 .u-image-11 {
    margin-top: 43px;
    margin-right: auto;
  }
}

.u-section-5 .u-image-3,
.u-section-5 .u-image-3:before,
.u-section-5 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}